body			{margin:0; font-family:Georgia, Trebuchet MS, Verdana; font-size:14px; color:#000000; background-image:url(../immagini/sfondo.jpg); background-repeat:repeat}

div.form {background-image:url(../immagini/form.png); background-repeat:no-repeat; width:342px; height:282px; margin-left:-171px; position:absolute; left:50%; top:20%; z-index:2}
div.sfondoc {background-image:url(../immagini/sfondoc.png); background-repeat:no-repeat; width:579px; height:480px; margin-left:-290px; position:absolute; left:50%; top:16%; z-index:1}
div.stacco {margin-left:30px; margin-top:26px}
div.login {margin-left:230px; margin-top:50px}
div.error {margin-left:-90px; position:absolute; left:50%; top:15%; z-index:5}

.testo				{font-family:Georgia, Trebuchet MS, Verdana; font-size:21px; color:#000000}
a.testo				{color:#b77c35; text-decoration:none}
a.testo:hover		{text-decoration:underline}
p.testo			{padding:16px; margin:0; text-align:justify; padding-bottom:32px}
b.testo {color:#b77c35}
span.testo {margin-left:16px}

.testorosso			{font-family:Georgia, Trebuchet MS, Verdana; font-size:17px; color:#881616}

.campi	{border:1px solid #d2d9dc; width:280px; height:28px; font-family:Georgia, Trebuchet MS, Verdana; color:#828687; margin-left:30px; margin-top:6px; font-size:18px; background:transparent; border-radius:3px; -moz-border-radius:3px}
